Re: FoundationDB adapter working status


rngcntr
 

Hi cedtwo!

The Janusgraph-FDB adapter was never officially supported because it has not left the early stages of development. Although there is some interest in the community, it appears no one is actively maintaining this repo and aligning it with the changes made in JanusGraph. Therefore, things can break when major changes in JanusGraph occur. The latest JanusGraph version which I used the FDB-adapter with was 0.4, so that should still work. The update to version 0.5.2 was inĀ this PR.
That said, I can not recommend using FDB in a production environment yet, because as you experienced, there is very limited support.

Best regards,
Florian

Join janusgraph-users@lists.lfaidata.foundation to automatically receive all group messages.